.nav-link.active{color:#00aaa6;}
#primary-nav{width:650px;position:absolute;bottom:2px;right:0;text-align:right;font-size:10px;margin:0;}
#primary-nav li.nav-item{display:inline;position:relative;margin:0;padding:0;background:none;}
html.ie7 #primary-nav li.nav-item{zoom:1;}
#primary-nav li.separator{display:inline;position:relative;top:4px;margin:0;padding:0;background:none;}
#primary-nav li.nav-item a.nav-link:link,#primary-nav li.nav-item a.nav-link:hover,#primary-nav li.nav-item a.nav-link:active,#primary-nav li.nav-item a.nav-link:visited{font-size:1.5em;text-decoration:none;height:19px;padding:9px 9px 0 2px;}
#primary-nav li.nav-item a.nav-link:hover,#primary-nav li.nav-active a.nav-link{color:#00AAA6;}
#primary-nav li.nav-item.selected a.nav-link{color:#00AAA6;}
#primary-nav li.nav-item .selected-bg{display:none;}
#primary-nav li.nav-item.selected .selected-bg{display:block;position:absolute;left:-13px;top:-16px;background:#fff;width:67px;height:38px;text-align:center;z-index:99;}
html.ie7 #primary-nav li.nav-item.selected .selected-bg,html.opera #primary-nav li.nav-item.selected .selected-bg{top:0;}
#primary-nav li.nav-item .selected-bg .selected-bg-left{float:left;position:relative;left:-10px;top:-10px;}
#primary-nav li.nav-item .selected-bg .selected-bg-right{float:right;position:relative;right:-9px;top:-10px;}
#primary-nav li.first-nav-item .selected-bg .selected-bg-left{display:none;}
#primary-nav li.nav-item .selected-bg a.nav-link{padding:0;position:relative;top:10px;display:block;}
html.ie7 #primary-nav li.nav-item .selected-bg a.nav-link{top:0;left:3px;display:block;}
html.ie7 #primary-nav li.nav-item .selected-bg .selected-bg-left,html.ie7 #primary-nav li.nav-item .selected-bg .selected-bg-right{top:-20px;}
#primary-nav li.nav-item .mega-drop{position:absolute;top:21px;left:-13px;background-color:#fff;width:541px;min-height:235px;height:235px;text-align:left;display:none;z-index:99;}
html.ie7 #primary-nav li.nav-item .mega-drop{top:27px;}
html.opera #primary-nav li.nav-item .mega-drop{top:37px;}
#primary-nav li.nav-item.selected .mega-drop{display:block;}
#primary-nav li.nav-item .mega-drop .mega-drop-content{position:relative;width:100%;height:100%;color:#002D62;}
#primary-nav li.nav-item .mega-drop .mega-drop-content .shadow-left{position:absolute;left:-11px;top:0;}
#primary-nav li.nav-item .mega-drop .mega-drop-content .shadow-right{position:absolute;right:-11px;top:0;}
#primary-nav li.nav-item .mega-drop .mega-drop-content .shadow-bottom{position:absolute;left:12px;bottom:-14px;width:526px;height:14px;}
#primary-nav .mega-drop-content .single-column{width:470px;padding:10px 0 0 22px;float:left;}
#primary-nav .mega-drop-content .primary-column{width:310px;padding:40px 0 0 20px;float:left;}
html.ie7 #primary-nav .mega-drop-content .primary-column{padding-left:12px;}
#primary-nav .mega-drop-content .secondary-column{width:173px;padding:40px 0 0 0;float:left;}
#primary-nav .mega-drop-content .split-column{width:220px;padding:10px 0 0 22px;float:left;}
html.ie7 #primary-nav .mega-drop-content .split-column{padding-left:15px;}
ul.primaryLinkList{width:100%;margin:0;}
ul.primaryLinkList li{font-size:1.2em;display:block;padding:0 0 4px 0;margin:0;background:none;}
ul.primaryLinkList.twoCol li{width:140px;float:left;}
ul.primaryLinkList li a:link,ul.primaryLinkList li a:hover,ul.primaryLinkList li a:active,ul.primaryLinkList li a:visited{text-decoration:none;}
ul.primaryLinkList li a:hover{text-decoration:underline;}
#primary-nav h2{font-size:1.4em;margin-bottom:4px;margin-top:0;}
#primary-nav hr{clear:both;background:none;border:0;color:#ccd5e0;background-color:#ccd5e0;font-size:1px;height:1px;overflow:hidden;}
html.backgroundsize #primary-nav hr{background-image:url('/img/primary-nav/hr.jpg');-webkit-background-size:100%;-moz-background-size:100%;}
#primary-nav img.hr{width:100%;height:1px;overflow:hidden;font-size:1px;}
#primary-nav .flight-contents hr,#primary-nav .vacation-content hr{width:90%;margin-left:0;}
#primary-nav .flight-contents .btn-primary,#primary-nav .vacation-content .btn-primary{margin:20px 0 4px 0;}
html.mac #primary-nav .flight-contents .btn-primary,html.mac #primary-nav .vacation-content .btn-primary{margin:20px 0 4px 0;}
#primary-nav .flight-contents h2,#primary-nav .vacation-content h2{font-size:1.4em;width:100%;margin:0 0 8px 0;}
#primary-nav .vacation-content .split-column{text-align:center;font-size:1.2em;padding-top:45px;padding-left:30px;}
#primary-nav .deals-content .jet-mail-link{position:relative;top:10px;}
#primary-nav .deals-content .partner-header{margin-top:20px;}
#primary-nav .mega-drop-content .promo-cta{display:block;font-size:1.1em!important;float:none;color:#007BC3;}
#primary-nav .deals-content h2{margin-top:7px;}
#primary-nav .deals-content .split-column{position:relative;top:-7px;}
#primary-nav .deals-content ul.primaryLinkList{padding-top:5px;}
#primary-nav .essentials-content h2{padding-left:5px;}
#primary-nav .essentials-content ul.primaryLinkList{padding:5px 0 0 0;}
#primary-nav .my-westjet-content p{margin:5px 0 8px 0;font-size:1.2em;}
#primary-nav .my-westjet-content ul.bullet-list{font-size:1.2em;position:relative;top:-5px;margin:0;}
#primary-nav .my-westjet-content ul.bullet-list li{margin:0 0 3px 0;background:none;}
html.ie7 #primary-nav .my-westjet-content .btn-primary{margin-top:0;}
#primary-nav .my-westjet-content em{display:block;font-weight:bold;font-size:1.2em;margin:4px 0;font-style:normal;}
#primary-nav .rewards-content .promo-column-left{padding:8px 10px 10px 0;float:left;}
#primary-nav .rewards-content .promo-column-right{padding:8px 0 10px 10px;float:left;}
#primary-nav .rewards-content #redeem-rewards.single-column h1{float:left;width:240px;padding-top:10px;}
#primary-nav .rewards-content #redeem-rewards.single-column a.btn-primary{position:relative;top:5px;}
.ie #primary-nav .rewards-content #redeem-rewards.single-column a.btn-primary{width:170px;}
.ie7 #primary-nav .rewards-content #redeem-rewards.single-column h1{padding-top:8px;}
.ie7 #primary-nav .rewards-content #redeem-rewards.single-column a.btn-primary{top:2px;}
.clearfix-maintain-height{overflow:hidden;display:inline-block;display:block;}